GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CPLRectObj Struct Reference

Describe a rectangle. More...

`#include <cpl_quad_tree.h>`

## Public Attributes
double | minx
| Minimum x.
double | miny
| Minimum y.
double | maxx
| Maximum x.
double | maxy
| Maximum y.

## Detailed Description

Describe a rectangle.

The documentation for this struct was generated from the following file:

- cpl_quad_tree.h

Generated for GDAL by 1.8.9.1.